﻿html {
    height: 100%;
    width: 100%;
}

body, form {
    font-family: "Segoe UI", "Segoe WP", "Helvetica Neue", "RobotoRegular", sans-serif;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
}

hr {
    border-top-width: 0px;
    border-bottom: 1px solid #cccccc;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
    margin-top: 5px;
    margin-bottom: 0px;
    font-weight: bold;
}

h1 {
    /*font-size: 56px;*/
}

h2 {
    /*text-transform: uppercase;*/
    /*font-size: 42px;*/
}

h3 {
    /*font-size: 28px;*/
    margin-top: 15px;
    margin-bottom: 15px;
}

ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#page {
    left: 0px;
    bottom: 0px;
    right: 0px;
    top: 0px;
    position: absolute;
}

#header {
    height: 50px;
    padding-right: 10px;
    color: #000000;
    background-color: #ffffff;
}

    #header.red {
        background-color: #d84a38;
    }

    #header.purple {
        background-color: #852b99;
    }

    #header.green {
        background-color: #35aa47;
    }

#container {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    top: 75px;
    overflow: auto;
}

#middle {
    overflow: hidden;
    position: relative;
    min-width: 768px;
    min-height: 100%;
    bottom: 0px !important;
}

#leftbar {
    float: left;
    width: 225px;
    /*background-color: rgb(243, 243, 243);*/
}

#content {
    margin-left: 250px;
    margin-bottom: 15px;
}

.logo {
    width: 140px;
    height: 100%;
    margin-left: 5px;
    color: #ffffff;
}

    .logo.red {
        background-color: #d84a38;
    }

    .logo.purple {
        background-color: #852b99;
    }

    .logo.green {
        background-color: #35aa47;
    }

    .logo a {
        width: 140px;
        font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
        font-weight: 100;
        font-size: 27px;
        color: #ffffff;
        text-decoration: none;
    }

    .logo:hover {
        background-color: #3E73CB;
    }

    .logo.red:hover {
        background-color: #AD3B2D;
    }

    .logo.purple:hover {
        background-color: #6A227A;
    }

    .logo.green:hover {
        background-color: #2A8839;
    }

.tableBorderInside {
    border-collapse: collapse;
}

    .tableBorderInside .tableBorderInsideTD {
        border: 1px solid #CCCCCC;
        padding: 10px;
    }

    .tableBorderInside .tableBorderInsideTR:first-child td {
        border-top: 0;
    }

    .tableBorderInside .tableBorderInsideTR td:first-child {
        border-left: 0;
    }

    .tableBorderInside .tableBorderInsideTR:last-child td {
        border-bottom: 0;
    }

    .tableBorderInside .tableBorderInsideTR .tableBorderInsideTD:last-child {
        border-right: 0;
    }

.profileSettings {
    display: none;
    z-index: 4000001;
    position: relative;
    background-color: #ffffff;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    color: #000000;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-style: solid;
    /*border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;*/
    width: 300px;
    background-image: none;
    background-attachment: scroll;
    background-repeat: repeat;
    border-color: #00567e;
    /*border-bottom-color: #4d90fe;
    border-left-color: #4d90fe;
    border-right-color: #4d90fe;*/
    right: 0px;
    top: 0px;
}

    .profileSettings.red {
        border-bottom-color: #d84a38;
        border-left-color: #d84a38;
        border-right-color: #d84a38;
    }

    .profileSettings.purple {
        border-bottom-color: #852b99;
        border-left-color: #852b99;
        border-right-color: #852b99;
    }

    .profileSettings.green {
        border-bottom-color: #35aa47;
        border-left-color: #35aa47;
        border-right-color: #35aa47;
    }

.navbar {
    font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
    /*background-color: rgb(243, 243, 243);*/
}

.navbar-item-container, .navbar-item-container-title {
    font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
    font-size: 20px;
    color: #000000;
    list-style-type: none;
}

    .navbar-item-container a {
        font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
        color: #000000;
        font-size: 14px;
        white-space: nowrap;
        text-decoration: none;
        line-height: 28px;
        padding-top: 0px;
        padding-right: 5px;
        padding-bottom: 0px;
        padding-left: 10px;
        margin: 0px 0px 0px 0px;
        border-right-color: transparent;
        border-right-width: 4px;
        border-right-style: solid;
        display: block;
        position: relative;
        min-height: 28px;
        background-color: transparent;
    }

    .navbar-item-container-title a {
        font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
        font-weight: bold;
        font-size: 16px;
        white-space: nowrap;
        text-decoration: none;
        color: #000000;
        line-height: 28px;
        padding-top: 0px;
        padding-right: 5px;
        padding-bottom: 0px;
        padding-left: 10px;
        margin: 0px 0px 0px 0px;
        border-right-color: transparent;
        border-right-width: 4px;
        border-right-style: solid;
        display: block;
        position: relative;
        min-height: 28px;
        background-color: transparent;
    }

        .navbar-item-container a:hover, .navbar-item-container-title a:hover {
            /*background-color: rgb(231, 231, 231);*/
            background-color: #f3f3f3;
            text-decoration: none !important;
            color: #000000 !important;
        }

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.50;
}

.updateProgress {
    border-width: 1px;
    border-style: solid;
    background-color: #FFFFFF;
    position: relative;
    overflow: hidden;
    width: 400px;
    height: 100px;
    vertical-align: middle;
}

.modalPopup {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 1px;
    vertical-align: top;
    width: 700px;
}

.tiles {
    clear: both;
}

.tile {
    text-align: center;
    padding: 5px;
    margin-right: 10px;
    margin-bottom: 10px;
    opacity: 0.75;
    float: left;
    width: 130px;
    height: 130px;
    background-color: #4d90fe;
}

    .tile.red {
        background-color: Red;
    }

    .tile.purple {
        background-color: Purple;
    }

    .tile.green {
        background-color: Green;
    }

    .tile:hover {
        opacity: 1;
    }

    .tile img {
        border-width: 0px;
        border-style: none;
    }

    .tile a {
        text-decoration: none;
    }

    .tile h2 {
        text-transform: lowercase;
        color: #ffffff;
        font-size: 1.50em;
        margin-top: -10px;
        margin-left: 0px;
    }

.boxtitle {
    width: 100%;
    height: 30px;
    background-color: Gray;
    text-align: left;
    padding-left: 5px;
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
}

textarea, .label, .textbox, .textboxreadonly, .dropdownlist, .checkbox, .button, .linkbutton, .linkbuttongrid, .hyperlink, .hyperlinkgrid, .boxtitle, .watermarked {
    font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
    font-size: 14px;
}

.label {
    padding-top: 10px;
    padding-bottom: 4px;
    font-size: 12px;
}

a.linkbutton, a.hyperlink {
    color: #4d90fe;
    text-decoration: none;
}

    a.linkbutton:hover, a.hyperlink:hover {
        text-decoration: underline;
    }

    a.linkbutton:visited, a.hyperlink:visited {
        color: #4d90fe;
    }

.linkbuttongrid {
    color: #ffffff;
    text-decoration: none;
}

.hyperlinkgrid {
    color: #ffffff;
    text-decoration: none;
}

.checkbox {
    margin-left: -4px;
}

    .checkbox label {
        margin-left: 4px;
    }

.textbox, .textboxreadonly, .dropdownlist, .watermarked {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    padding-left: 4px;
    height: 30px;
}

.watermarked {
    color: #cccccc;
}

.textboxreadonly {
    background-color: Silver;
}

.gridrowselected {
    min-height: 30px;
    font-size: 14px;
    color: #ffffff;
    background-color: #4d90fe;
}

    .gridrowselected.red {
        background-color: #d84a38;
    }

    .gridrowselected.purple {
        background-color: #852b99;
    }

    .gridrowselected.green {
        background-color: #35aa47;
    }

    .gridrowselected a {
        color: #ffffff;
    }

.gridrow td {
    min-height: 30px;
    font-size: 14px;
    vertical-align: top;
    color: #666;
}

.gridrowheader {
    color: #000000;
    min-height: 40px;
    font-size: 14px;
    border-bottom-color: #a3aeaf;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

    .gridrowheader th {
        font-weight: normal;
    }

    .gridrowheader a {
        font-size: 14px;
    }

.gridrowfooter {
    font-size: 14px;
    color: #FFFFFF;
    vertical-align: top;
}

.subgridrow td {
    font-size: 12px;
    vertical-align: top;
    border-bottom-style: none;
}

div.gridrowpager {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #666;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #666;
    min-height: 20px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 18px;
    padding-left: 20px;
}

span.gridrowpagerresults1 {
    float: left;
    white-space: nowrap;
}

span.gridrowpagerresults2 {
    float: right;
    white-space: nowrap;
}

.ajax__tab_xp_leut .ajax__tab_header {
    /*     font-family: "Segoe UI" , "Helvetica Neue" , "RobotoLight" , "Segoe UI" , "Segoe WP" , sans-serif;     font-size: 42px;     font-weight: normal;     clear: both;     display: block;     white-space: nowrap;     /*background: url(images/tab-line.gif) repeat-x bottom;*/
}

.ajax__tab_xp_leut .ajax__tab_outer {
    /*padding-right: 4px;     background: url(images/tab-right.gif) no-repeat right;     height: 50px;*/
}

.ajax__tab_xp_leut .ajax__tab_inner {
    border-left: 3px solid #4d90fe;
}

.ajax__tab_xp_leut.red .ajax__tab_inner {
    border-left: 3px solid #d84a38;
}

.ajax__tab_xp_leut.purple .ajax__tab_inner {
    border-left: 3px solid #852b99;
}

.ajax__tab_xp_leut.green .ajax__tab_inner {
    border-left: 3px solid #35aa47;
}

.ajax__tab_xp_leut .ajax__tab_tab {
    position: relative;
    display: inline-block;
    overflow: visible;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 24px;
    margin-top: 0px;
    padding: 10px 14px;
    cursor: pointer;
    outline: none;
    border: none;
    color: #000000;
    background-color: #f3f3f3;
    font-family: "Segoe UI",Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 12px;
    min-width: 42px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    opacity: 0.25; /*     color: #000000;     opacity: 0.25;     cursor: pointer;     display: inline;     font-weight: 100;     margin-bottom: 0px;     margin-right: 24px;     margin-top: 5px;     padding: 0px;         text-transform: lowercase;     vertical-align: top;     white-space: nowrap; */
}

.ajax__tab_xp_leut .ajax__tab_hover .ajax__tab_outer {
    cursor: pointer; /*background: url(images/tab-hover-right.gif) no-repeat right;*/
}

.ajax__tab_xp_leut .ajax__tab_hover .ajax__tab_inner {
    cursor: pointer; /*background: url(images/tab-hover-left.gif) no-repeat;*/
}

.ajax__tab_xp_leut .ajax__tab_hover .ajax__tab_tab {
    cursor: pointer; /*background: url(images/tab-hover.gif) repeat-x;*/
}

.ajax__tab_xp_leut .ajax__tab_active .ajax__tab_outer {
    /*background: url(images/tab-active-right.gif) no-repeat right;*/
}

.ajax__tab_xp_leut .ajax__tab_active .ajax__tab_inner {
    /*background: url(images/tab-active-left.gif) no-repeat;*/
}

.ajax__tab_xp_leut .ajax__tab_active .ajax__tab_tab {
    opacity: 1; /*background: url(images/tab-active.gif) repeat-x;*/
}

.ajax__tab_xp_leut .ajax__tab_disabled {
    /*color: #A0A0A0;*/
}

.ajax__tab_xp_leut .ajax__tab_body {
    font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
    font-size: 14px; /*border: 1px solid #999999;     border-top: 0;     padding: 8px;     background-color: #ffffff;*/
    padding-top: 10px;
    padding-left: 5px;
}

.collapsiblePanelExtenderHeading {
    padding: 0px 0px 0px 0px;
    font-weight: bold;
    font-size: 20px;
    font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
    margin-top: 5px;
    margin-bottom: 0px;
}

.lazyloading {
    background: url('images/spinner.gif') no-repeat;
    padding-left: 20px;
}

/* ***************************************
** Diff related styles
*****************************************/
ins {
    background-color: #cfc;
    text-decoration: inherit;
}

del {
    background-color: #FEC8C8;
}

ins.mod {
    background-color: #FFE1AC;
}

.capitalize {
    text-transform: capitalize;
}

/* Menu */
.menu {
    background-color: #00567e;
    /*background-color: #00567e;*/
    font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
    font-size: 14px;
}

.menuStaticHoverStyle {
    /*background-color: #3E73CB;*/
}

.menuStaticMenuItemStyle {
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    color: #ffffff;
}

.menuDynamicHoverStyle {
    /*background-color: #3E73CB;*/
}

.menuDynamicMenuStyle {
    border-color: #00567e;
    /*border-color: #00567e;*/
    border-width: 1px;
    border-style: solid;
    z-index: 100;
}

.menuDynamicMenuItemStyle {
    font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
    font-size: 14px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    color: #ffffff;
    background-color: #00567e;
    /*background-color: #00567e;*/
}

    .menuDynamicMenuItemStyle:hover {
        background-color: #001119;
        /*background-color: #f6a019;*/
    }

/* Accordion */
.accordionHeader {
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
    font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

    .accordionHeader a {
        color: #FFFFFF;
        background: none;
        text-decoration: none;
    }

        .accordionHeader a:hover {
            background: none;
            text-decoration: underline;
        }

.accordionHeaderSelected {
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
    font-family: "Segoe UI", "Helvetica Neue", "RobotoLight", "Segoe UI", "Segoe WP", sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

    .accordionHeaderSelected a {
        color: #FFFFFF;
        background: none;
        text-decoration: none;
    }

        .accordionHeaderSelected a:hover {
            background: none;
            text-decoration: underline;
        }

.accordionContent {
    background-color: #FFFFFF;
    border: 1px solid #cccccc;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

/*CollapsiblePanel*/
.collapsePanel {
    background-color: #FFFFFF;
    border: 1px solid #cccccc;
    border-top: none;
    overflow: hidden;
}

.collapsePanelHeader {
    height: 30px;
    background-color: #2E4d7B;
    color: #FFF;
    font-weight: bold;
}
/*Password*/
.PasswordTextIndicatorStrength1 {
    background-color: Gray;
    color: White;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
    font-weight: bold;
}

.PasswordTextIndicatorStrength2 {
    background-color: Gray;
    color: Yellow;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
    font-weight: bold;
}

.PasswordTextIndicatorStrength3 {
    background-color: Gray;
    color: #FFCAAF;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
    font-weight: bold;
}

.PasswordTextIndicatorStrength4 {
    background-color: Gray;
    color: Aqua;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
    font-weight: bold;
}

.PasswordTextIndicatorStrength5 {
    background-color: Gray;
    color: #93FF9E;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
    font-weight: bold;
}

.btn-primary {
    background-color: #689f38;
    color: white;
    padding: 6px 12px;
    border: 1px solid #689f38;
    border-radius: 4px;
}

    .btn-primary:hover {
        background-color: #8bc34a;
        cursor: pointer;
    }


    .btn-primary.cancel {
        background-color: grey;
        color: white;
        padding: 6px 12px;
        border: 1px solid grey;
        border-radius: 4px;
    }

        .btn-primary.cancel:hover {
            background-color: lightgray;
        }

    .btn-primary.important {
        background-color: #cd5b1c;
        color: white;
        padding: 6px 12px;
        border: 1px solid #cd5b1c;
        border-radius: 4px;
    }

        .btn-primary.important:hover {
            background-color: #e16622;
        }

    .btn-primary.delete {
        background-color: #000000;
        color: white;
        padding: 6px 12px;
        border: 1px solid #000000;
        border-radius: 4px;
    }

        .btn-primary.delete:hover {
            background-color: #2f4f4f;
        }

    .btn-primary.push {
        background-color: #8B003E;
        color: white;
        padding: 6px 12px;
        border: 1px solid #8B003E;
        border-radius: 4px;
    }

        .btn-primary.push:hover {
            background-color: #A6004A;
        }

    .btn-primary.sms {
        background-color: #00567e;
        color: white;
        padding: 6px 12px;
        border: 1px solid #00567e;
        border-radius: 4px;
    }

        .btn-primary.sms:hover {
            background-color: #006758;
        }

.lbl-primary {
    background-color: #00567e;
    color: white;
    padding: 6px 12px;
    border: 1px solid #00567e;
    border-radius: 4px;
}

    .lbl-primary.push {
        background-color: #8B003E;
        color: white;
        padding: 6px 12px;
        border: 1px solid #8B003E;
        border-radius: 4px;
    }

    .lbl-primary.sms {
        background-color: #00567e;
        color: white;
        padding: 6px 12px;
        border: 1px solid #00567e;
        border-radius: 4px;
    }

.circle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    background: #00567e
}

.circlenocolor {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
}

.flex-parent {
    display: flex;
    width: 600px;
    height: 20px;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 20px;
}

.flex-child-edge-start {
    width: 50px;
    height: 1px;
    background-color: #00567e;
    border: 1px #00567e solid;
}

.flex-child-edge-end {
    flex-grow: 2;
    height: 1px;
    background-color: #00567e;
    border: 1px #00567e solid;
}

.flex-child-text {
    font-weight: bold;
    flex-basis: auto;
    flex-grow: 0;
    margin: 0px 10px 0px 10px;
    text-align: center;
}

.c7b {
    color: white;
    display: inline-block;
    width: 24px;
    height: 31px;
    text-align: center;
    background-color: #0E112B;
    border-radius: 3px;
    margin: 0;
    line-height: 30px;
    vertical-align: top;
    overflow: hidden;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
